.contact__head{
	max-width: max-content;
	margin-inline: auto;
	margin-bottom: var(--g-sec--md);
	line-height: var(--lh-xl);
}


.contact__body{
	position: relative;
	padding: var(--g-sec--lg) 0;
}
.contact__body::before{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
	content: "";
	max-width: 1200px;
	width: 105vw;
	height: 100%;
	background: var(--c-blue--light);
	border-radius: var(--bd-r--lg);
	overflow: hidden;
}

